Package org.pentaho.reporting.libraries.formula

## Interface ErrorValue

- All Superinterfaces:
    `java.io.Serializable`
  All Known Implementing Classes:
    `LibFormulaErrorValue`

      public interface ErrorValue
      extends java.io.Serializable

  Creation-Date: 31.10.2006, 13:06:05
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `int` | `getErrorCode()` |
    `java.lang.String` | `getErrorMessage​(java.util.Locale locale)` |
    `java.lang.String` | `getNamespace()` |

- - ### Method Detail

    - #### getNamespace

          java.lang.String getNamespace()

    - #### getErrorCode

          int getErrorCode()

    - #### getErrorMessage

          java.lang.String getErrorMessage​(java.util.Locale locale)